<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:fo="http://www.w3.org/1999/XSL/Format"
                version='1.0'>

<!-- This sets the extension for HTML files to ".html".     -->
<!-- (The stylesheet's default for XHTML files is ".xhtm".) -->
<xsl:param name="html.ext" select="'.html'"/>

</xsl:stylesheet>

